 #sliderShow div
        {
            margin: 0px;
        }
		
		a img{
			border: none;
		}
        
        #sliderShow .title1 {
		color: #e7c858;
		font-family: Times New Roman;
		font-size: 22px;
		font-weight: bold;
		font-style: italic;
		margin-top: 40px;
		margin-left: 35px;
		}
		
        #sliderShow .title2 {
		color: white;
		font-family: times new roman;
		font-size: 48px;
		font-weight: normal;
		font-style: normal;
		margin-top: 20px;
		margin-left: 35px;
		margin-bottom: 15px;
		}

        #sliderShow .title2 h2 {
			color: white;
			font-family: times new roman;
			font-size: 48px;
			font-weight: normal;
			font-style: normal;
			border-top: 1px solid #65645e;
			border-bottom: 1px solid #65645e;
			display: inline-block;
			zoom: 1;
			*display: block;
			margin: 0px;
			padding: 5px 0px 5px 10px;
			background: none !important;
		}
        
		#sliderShow .link{
			margin-left: 35px;
		}
		
		#sliderShow .link2{
			margin-top: 0px;
		}
		
        #sliderShow .link a
        {
            color: #41bbc5;
            font-family: Times New Roman;
            font-size: 16px;
			text-decoration: none;
			
        }
		
		.thumbs{
			position: absolute;
			bottom: 40px;
			left: 30px;
		}
		
		.thumbs img {
			margin: 0px 5px 0px 0px;
		}
		
		#navigationContainer{
		margin-left: 21px;
margin-top: 3px;
		}
		
		.navigation {
			margin-top: 287px;
position: absolute;
z-index: 999;
margin-left: 815px;
width: 70px;
		}
		
		.navigation img{
			cursor: pointer;
		}